import * as React from 'react';
import { ReactComponent as Icon } from "./ChevronRight2.js";
import createIcon from "../create-icon";
var ChevronRight2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(ChevronRight2);

